body{
  background:#b8b8b8; 
  margin:0px;
  font-family: helvetica;
  font-size:14px;
  color:#000000;
}
h1{
  padding:0;
  margin:0;
  font-size:25px;
  color:#ff7300;
}
h2 {
  margin:0;
  font-size:21px;
  color:#ff7300;
}
h3{
  margin:0;
  font-size:17px;
  color:#ff7300;
}
a{
  color:#ff7300;
  text-decoration:none;
}
a:hover{
  color:#ffaa33 !important;
}

ul{
  list-style:none;
}
    
.container{
  width:1300px;
  height: 100%;
  background-color:#ffffff;
  margin:auto;
  
}
.header{
  background:url('../images/header.jpg');
  height:159px;
}

#box-link { 
  position: absolute; 
  top: 0px; 
  margin-left:40px;
  width: 180px; 
  height: 155px; 
  background-color: transparent; 
  
}

.topmenu{
  width:890px;
  float:right;
}
.topmenu .menu li{
  display:inline;
  padding-right:10px;
}
.topmenu .menu li a{
  text-decoration:none;
  color:#eeeeee;
  font-size:15px;
  font-weight:bold;

}

.bt-login{
  width: 250px;
  float: right;
}

.btl-input > input:focus, #recaptcha > input:focus{
  border-color: #ffaa33;
}

#btl-panel-login {
  color:#eeeeee;
  font-size: 15px;
  font-weight: bold;
}

#btl-content-login {
  background-color: rgba(255, 255, 255, 0.9);
  color:#666666;  
}

.mainmenu{
  display:block;
  background:#222222;
}
.mainmenu .menu{
  margin:0 0 0 15px;
  padding:0;
  height:27px;
  border-width:thin;
  border-style:none none none solid;
  border-color:#b8b8b8;
}
.mainmenu .menu li{
  height:22px;
  display:inline;
  float:left;
  padding:5px 20px 0px 20px;
  border-width:thin;
  border-style:none solid none none;
  border-color:#b8b8b8;
}
.mainmenu .menu li a{
  text-decoration:none;
  color:#ffffff;
  font-size:15px;
  font-weight:bold;
}

.main{
  padding: 0 40px 20px 40px;
  background:#dcdcdc;

}
.main p{
  color:#333333;
}

.main .content{
  display:inline-block;
  padding-top:20px;
  width:100%;
}
.main .leftColumn{
  border:thin solid #b8b8b8;
  background-color:#ffffff;
  display:inline;
  width:205px;
  float:left;
}

.main .rightColumn{
  border:thin solid #b8b8b8;
  background-color:#ffffff;
  width:754px;
  float:left;
  padding:5px;
  margin-left:5px;
  margin-right:5px;
  
}  

.main .quickLinks{
  border:thin solid #b8b8b8;
  background-color:#ffffff;
  width:205px;
  float:left;  
  padding:5px;
}  
.main .quickLinks h3{
  margin:0;
}
.main .quickLinks ul{
  padding:0;
}
.main .quickLinks ul li {
  padding-bottom:10px;
}

.mod_events_latest_table tr td{
  width:210px;
  padding:5px;
  border-bottom-style:dotted;
  border-color:#b2b2b2;
  border-width:2px;
}

.upcoming_events{
  background:url('../images/upcoming_events.png') no-repeat;
  width:321px;
  height:37px;
  padding-bottom:15px;
}

.upcoming_courses{
  background:url('../images/upcoming_courses.png') no-repeat;
  width:321px;
  height:37px;
  padding-bottom:15px;
}

.links{
  padding-top:40px;
}
.links a img{
  padding-bottom:30px;
}

.all_events{
  padding-top:10px;
  padding-bottom:20px;
  border-bottom:thin solid #b2b2b2;
}
.all_events a{
  color: red;
  text-decoration:none;
  font-size:9px;
  font-family:Arial;
}

.footer{
  background-color:#222222;
  border-top:thin solid #000000;
  padding:20px 40px;
}
.footer_titles{
  border-bottom:2px solid #ffffff;
}
.footer_titles a{
  text-transform:uppercase;
  color:#ffffff;
  
  font-weight:bold;
  font-family:arial;
  text-align:left;
  padding:0;
  font-size:15px;
  text-decoration:none;
  
}
.footer_titles p{
  margin:0;
}
.odd{
  width:140px;
  padding:0;
  
}
.even{
  width:20px;
}

.odd .menu{
  padding-left:5px;
  
}
.odd .menu li{
  list-style:none;
  padding-bottom:10px;
  
}
.odd .menu li a{
text-decoration:none;
  color:#ffffff;
}

.featured_table{
  margin:auto;
}
.featured_title{
  background-color:#2c183d;
  padding: 5px 0;
  width:200px;
  height:20px;
  padding-left:5px;
}
.featured_title a{
  color:#ff7300;
  text-decoration:none;
  font-size:12px;
}

.jevtip{
  background-color:#95A5AD;
}

.categoryList{

}

.categoryList li{
  padding-bottom:10px;
}

.categoryList li a{
  text-decoration:none;
  color:#ff7300;
  font-weight:bold;
  font-size:15px;
  
}

.selected_article{
  color:#888888 !important; 
}
.leftColumn{
  padding-right:20px;
  
}

.leftColumn .menu{
  padding-bottom:50px;
  margin:0;
  
}

/*.active a{
  color:#999999 !important; 
}*/

.leftColumn .menu li{
  padding-top:10px;
  padding-bottom:5px;
  text-align:right;
  border-bottom: thin solid #2c183d;
    
}

.leftColumn .menu li ul li{
  border-bottom: none;
}

.leftColumn .menu li a{
  text-decoration:none;
  color:#2c183d;
  font-weight:bold;
  font-size:15px;
  padding-right:10px;
  
}

.leftColumn .menu li ul{
padding-top:10px;
  padding-left:0px;
  
}

.current a{
  color:#888888 !important; 
}



.current ul li a{
  color:#2c183d!important;
}

.current ul li a:hover{
  color:#888888!important;
}

.mainmenu .menu .active a{
  color:#888888 !important; 
}

.leftHtml{
  
  padding-left:40px;
}

.img-fulltext-right{
  float:right;
  padding-left:10px;
  padding-bottom:10px;
  margin-top:12px;
}

.img-fulltext-left{
  float:left;
  padding-right:10px;
  padding-bottom:10px;
  margin-top:12px;
}

.copyright{
  color:#ffffff;
  text-transform:uppercase;
  margin:auto;
  text-align:center;
}

.bread{
  padding-left:60px;
}

.clear{
  clear: both;
    font-size: 0;
    line-height: 0;
}

.breadcrumb{
  padding-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 0px;
}

ul.breadcrumb li{
  display: inline;
}